# CreateAddressesReportRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**reportType** | **string** | The type of report to generate. | [default to undefined]|
|**outputFormat** | [**ReportOutputFormat**](ReportOutputFormat.md) |  | [default to undefined]|
|**compress** | **boolean** | Gzip the output file. Defaults to true. | [optional] [default to false]|
|**filters** | [**AddressesFilters**](AddressesFilters.md) |  | [optional] [default to undefined]|


## Enum: CreateAddressesReportRequestReportTypeEnum


* `Addresses` (value: `'ADDRESSES'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
